.Community_Gallery {
  margin: 70px 0;
}

.Community_Gallery .common_title {
  align-items: start;
}

.Community_Gallery .img_div {
  margin-bottom: 20px;
  border-radius: 3px;
  width: auto;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  cursor: pointer;
}

.Community_Gallery .img_div.small_div {
  height: 199px;
}

.Community_Gallery .img_div.large_div {
  height: 300px;
}

.Community_Gallery .img_div .gallery_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 3px;
  transition: all 0.3s;
}

.Community_Gallery .img_div::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000000 0% 0% no-repeat padding-box;
  opacity: 0;
  z-index: 1;
  right: 0;
  left: 0;
}

.Community_Gallery .img_div .view_div {
  position: absolute;
  z-index: 5;
  color: #fff;
  font-size: 18px;
  opacity: 0;
  text-decoration: underline;
  transition: all 0.3s;
}

/* Hover State */

.Community_Gallery .img_div:hover::after {
  opacity: 0.35;
}

.Community_Gallery .img_div:hover .view_div {
  opacity: 1;
}

.Community_Gallery .img_div:hover .gallery_img {
  transform: scale(1.1);
}

/* ===================== Media Queries ======================= */

@media (min-width: 0px) and (max-width: 767px) {
  .Community_Gallery {
    margin: 20px 0 50px;
  }

  .Community_Gallery .img_div {
    height: 180px;
  }
}
